Subject: RE:Re: Order #Ref 2021030900090630
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Mar 2021 17:34:46 -0700

Hello Amy,

Thank you for your patience.  Our warehouse Team is still working on getting this corrected along with the other sizes.  At this time I am providing you with a prepaid FedEx return shipping label to ship back the incorrect size (attached to this email).  Once we receive the set back out our distribution center we will issue you a refund.

Once this is all corrected I will reach out to you.  Again, I do apologize for any inconvenience this has caused.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Hi there,

Can you please provide an update on this?

Thanks so much

Amy

On Wed, Mar 17, 2021 at 9:43 AM Amy Y <[email-masked]> wrote:

Hello,

I was just checking in again in this.

Thanks!

Amy

On Fri, Mar 12, 2021 at 8:46 AM Amy Y <[email-masked]> wrote:

Hi,

Following up again on this.

Thanks.

On Thu, Mar 11, 2021 at 8:09 AM Amy Y <[email-masked]> wrote:

Hello, do you have an update on this?

Thanks!

On Wed, Mar 10, 2021 at 7:53 AM Amy Y <[email-masked]> wrote:

Hi,

Please see the attached pics. You’ll see in the one pic that the size of the duvet is not marked.  I wonder if they are the same size for this print?

On Wed, Mar 10, 2021 at 7:32 AM [email-masked] <[email-masked]> wrote:

Hello Amy,

Thank you for your email. I am sorry to hear you received the wrong size.  Can you please provide the item number and sku number off the package.  Once I receive this information, I will email you a prepaid UPS return shipping label and enter a replacement order for you.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Hi, I ordered a king duvet cover in the urban habitat, and received what I think is a full?

Can you please advise on how to resolve this?

Thank you,

Amy Yacovetti